package com.fzm.mall.server.admin.finance_center.enums.status;

/**
 * @author wangp
 * @date 2021/4/30 15:59
 * @description 商户资产流水状态
 * @since JDK 1.8
 */
public enum AssetsFlowStatusEnum {
    FAIL(1),//失败
    SUCCESS(2);//成功

    private Integer status;

    AssetsFlowStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
